Bug 43124 - 'retailers' and 'resellers' link goes to live site
Summary: 'retailers' and 'resellers' link goes to live site
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cameron Prince
QA Contact: wbirkhea
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-01 02:16 UTC by Jay Turner
Modified: 2015-01-07 23:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-01 15:41:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-06-01 02:16:58 UTC
Description of Problem:
'retailers' and 'resellers' links on
http://www.webqa.redhat.com/cgi-bin/store/other_methods.html go to
http://www.redhat.com/products/purchase_options/retailer_africa.html and
http://www.redhat.com/products/purchase_options/find_reseller.html

How Reproducible:
Always

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:
Should go to
http://www.webqa.redhat.com/products/purchase_options/retailer_africa.html
and http://www.webqa.redhat.com/products/purchase_options/find_reseller.html

Additional Information:

Comment 1 Cameron Prince 2001-06-01 15:41:07 UTC
Fixed on webdevel, will be on webqa with next build.

Comment 2 Jay Turner 2001-06-02 02:51:43 UTC
Fix confirmed on webqa.redhat.com.  Closing out this issue.


Note You need to log in before you can comment on or make changes to this bug.